=== debian/control ===
Source: csvkit
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-agate <!nocheck>,
               python3-agatedbf <!nocheck>,
               python3-agateexcel <!nocheck>,
               python3-agatesql <!nocheck>,
               python3-all,
               python3-doc <!nodoc>,
               python3-setuptools,
               python3-six <!nocheck>,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               sphinx-common
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/science-team/csvkit
Vcs-Git: https://salsa.debian.org/science-team/csvkit.git
Homepage: https://github.com/wireservice/csvkit

Package: csvkit
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-csvkit
Breaks: python3-csvkit (<< 1.0.2-1)
Replaces: python3-csvkit (<< 1.0.2-1)
Suggests: csvkit-doc <!nodoc>
Description: command-line tools for working with CSV
 csvkit is a suite of command-line tools for converting to and working with
 CSV, the king of tabular file formats.
 .
 It is inspired by pdftk, gdal and the original csvcut tool by Joe Germuska and
 Aaron Bycoffe.
 .
 If you need to do more complex data analysis than csvkit can handle, use
 agate.
 .
 This package provides the command-line tools.

Package: csvkit-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for csvkit
 csvkit is a suite of command-line tools for converting to and working with
 CSV, the king of tabular file formats.
 .
 It is inspired by pdftk, gdal and the original csvcut tool by Joe Germuska and
 Aaron Bycoffe.
 .
 If you need to do more complex data analysis than csvkit can handle, use
 agate.
 .
 This package provides the documentation.
Build-Profiles: <!nodoc>

Package: python3-csvkit
Architecture: all
Section: python
Depends: ${misc:Depends},
         ${python3:Depends}
Description: public modules for csvkit (Python 3)
 csvkit is a suite of command-line tools for converting to and working with
 CSV, the king of tabular file formats.
 .
 It is inspired by pdftk, gdal and the original csvcut tool by Joe Germuska and
 Aaron Bycoffe.
 .
 If you need to do more complex data analysis than csvkit can handle, use
 agate.
 .
 This package provides the modules for Python 3.
