=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=csvkit
export PYBUILD_BEFORE_TEST=cp -r examples {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/examples

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	$(MAKE) -C docs clean
endif

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$(CURDIR) $(MAKE) -C docs html
endif

override_dh_auto_test:
	LC_ALL=C.UTF-8 dh_auto_test

override_dh_install:
	dh_install
	dh_movefiles --package=csvkit --sourcedir=debian/python3-csvkit usr/bin/*
