## csvkit 1.0.5

=== debian/changelog ===
csvkit (1.0.5-2) unstable; urgency=medium

  * Team upload.
  * Adding missing versioned dependency on python3-agate (Closes: #969550).

 -- Andrius Merkys <merkys@debian.org>  Tue, 20 Oct 2020 11:02:16 -0400

csvkit (1.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.5
  * Refreshing No-privacy-breach.patch.
  * Requires python3-agatesql (>= 0.5.3).
  * Updating debian/copyright.
  * Adding 'Rules-Requires-Root: no'.

 -- Andrius Merkys <merkys@debian.org>  Tue, 18 Aug 2020 02:02:12 -0400

csvkit (1.0.2-2) unstable; urgency=medium

  * Team upload.
  * Producing manpages with help2man.
  * Removing stdin_out.csv from Python package.
  * Removing csvkit.egg-info in dh_auto_clean.

 -- Andrius Merkys <merkys@debian.org>  Thu, 28 Nov 2019 02:23:57 -0500
