=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Build-Depends: debhelper (>= 11),
                dh-python,
                dpkg-dev (>= 1.17.14),
-               python3-agate <!nocheck>,
+               help2man,
+               python3-agate (>= 1.6.1) <!nocheck>,
                python3-agatedbf <!nocheck>,
                python3-agateexcel <!nocheck>,
-               python3-agatesql <!nocheck>,
+               python3-agatesql (>= 0.5.3) <!nocheck>,
                python3-all,
                python3-doc <!nodoc>,
                python3-setuptools,
@@ -21,6 +22,7 @@
 Vcs-Browser: https://salsa.debian.org/science-team/csvkit
 Vcs-Git: https://salsa.debian.org/science-team/csvkit.git
 Homepage: https://github.com/wireservice/csvkit
+Rules-Requires-Root: no
 
 Package: csvkit
 Architecture: all
