=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
+	rm -rf csvkit.egg-info
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) -C docs clean
 endif
@@ -27,3 +28,12 @@
 override_dh_install:
 	dh_install
 	dh_movefiles --package=csvkit --sourcedir=debian/python3-csvkit usr/bin/*
+	find debian/python3-csvkit/ -name stdin_out.csv | xargs --no-run-if-empty rm
+
+override_dh_installman:
+	mkdir debian/manpages
+	for FILE in debian/csvkit/usr/bin/*; \
+		do PYTHONPATH=. help2man $${FILE} > debian/manpages/$$(basename $${FILE}).1; \
+		dh_installman debian/manpages/$$(basename $${FILE}).1; \
+	done
+	rm -rf debian/manpages
