## csvkit 1.0.6

=== debian/changelog ===
csvkit (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.6
  * Refreshing patches.
  * Updating copyright years.
  * Adding versioned depends on python3-agatedbf.
  * Bumping debhelper-compat (no changes).

 -- Andrius Merkys <merkys@debian.org>  Tue, 14 Sep 2021 02:10:47 -0400
