## csvkit 1.0.7

=== debian/changelog ===
csvkit (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.7
  * Bump copyright years.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andrius Merkys <merkys@debian.org>  Sun, 20 Mar 2022 04:50:05 -0400
