=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.17.14),
                help2man,
                python3-agate (>= 1.6.1) <!nocheck>,
-               python3-agatedbf <!nocheck>,
+               python3-agatedbf (>= 0.2.2) <!nocheck>,
                python3-agateexcel <!nocheck>,
                python3-agatesql (>= 0.5.3) <!nocheck>,
                python3-all,
