## csvkit 1.1.1

=== debian/changelog ===
csvkit (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- tony mancill <tmancill@debian.org>  Sun, 11 Jun 2023 20:21:34 -0700

csvkit (1.1.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.1.1 (Closes: #1032820)
  * Add patch to adjust for locale-specific upstream tests
  * Bump Standards-Version to 4.6.2
  * debian/control: Remove Built-Using from cvskit-doc (lintian)
  * csvkit now depends on python3-csvkit of the same package version

 -- tony mancill <tmancill@debian.org>  Sun, 12 Mar 2023 10:52:43 -0700
