=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                sphinx-common
-Standards-Version: 4.1.3
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/csvkit
 Vcs-Git: https://salsa.debian.org/science-team/csvkit.git
 Homepage: https://github.com/wireservice/csvkit
@@ -28,7 +28,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends},
-         python3-csvkit
+         python3-csvkit (= ${binary:Version})
 Breaks: python3-csvkit (<< 1.0.2-1)
 Replaces: python3-csvkit (<< 1.0.2-1)
 Suggests: csvkit-doc <!nodoc>
@@ -50,7 +50,6 @@
 Section: doc
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends}
-Built-Using: ${sphinxdoc:Built-Using}
 Description: documentation for csvkit
  csvkit is a suite of command-line tools for converting to and working with
  CSV, the king of tabular file formats.
