## csvkit 1.4.0

=== debian/changelog ===
csvkit (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Refresh patches for new upstream release
  * Remove build-dep on python3-six (Closes: #1064614)
  * Add build-dep on furo
  * Freshen years in debian/copyright

 -- tony mancill <tmancill@debian.org>  Sun, 25 Feb 2024 14:07:55 -0800
