=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.17.14),
+               furo,
                help2man,
                python3-agate (>= 1.6.1) <!nocheck>,
                python3-agatedbf (>= 0.2.2) <!nocheck>,
@@ -14,7 +15,6 @@
                python3-all,
                python3-doc <!nodoc>,
                python3-setuptools,
-               python3-six <!nocheck>,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                sphinx-common
