## csvkit 1.5.0

=== debian/changelog ===
csvkit (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.5.0
    Adds support for .zst files if python3-zstandard is installed.
  * Bump Standards-Version to 4.7.0
  * Add python3-zstandard to Recommends.

 -- tony mancill <tmancill@debian.org>  Sun, 30 Jun 2024 21:41:52 -0700
