## csvkit 2.0.1

=== debian/changelog ===
csvkit (2.0.1-3) unstable; urgency=medium

  * Team upload.
  * Upload version 2.0.1 to unstable
    See the upstream changelog for changes to cvsclean behavior in 2.x:
    https://csvkit.readthedocs.io/en/latest/changelog.html#may-1-2024

 -- tony mancill <tmancill@debian.org>  Sun, 18 Aug 2024 12:02:57 -0700

csvkit (2.0.1-2) experimental; urgency=medium

  * Team upload.
  * No longer ship duplicate manpages in python3-csvkit (Closes: #1076681)
  * Use upstream manpages instead of generating them with help2man

 -- tony mancill <tmancill@debian.org>  Sun, 21 Jul 2024 21:17:53 -0700

csvkit (2.0.1-1) experimental; urgency=medium

  * New upstream version 2.0.1
  * Upload to experimental because 2.0.0 includes breaking changes.
    See https://github.com/wireservice/csvkit/blob/master/CHANGELOG.rst
    2.x will be the target for the trixie release.

 -- tony mancill <tmancill@debian.org>  Sat, 20 Jul 2024 15:19:13 -0700
