=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                sphinx-common
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/science-team/csvkit
 Vcs-Git: https://salsa.debian.org/science-team/csvkit.git
 Homepage: https://github.com/wireservice/csvkit
@@ -31,6 +31,7 @@
          python3-csvkit (= ${binary:Version})
 Breaks: python3-csvkit (<< 1.0.2-1)
 Replaces: python3-csvkit (<< 1.0.2-1)
+Recommends: python3-zstandard
 Suggests: csvkit-doc <!nodoc>
 Description: command-line tools for working with CSV
  csvkit is a suite of command-line tools for converting to and working with
