=== debian/rules ===
--- 
+++ 
@@ -28,12 +28,6 @@
 override_dh_install:
 	dh_install
 	dh_movefiles --package=csvkit --sourcedir=debian/python3-csvkit usr/bin/*
+	dh_movefiles --package=csvkit --sourcedir=debian/python3-csvkit usr/share/man/*
+	find debian/python3-csvkit/usr/share/man -type d -empty -delete
 	find debian/python3-csvkit/ -name stdin_out.csv | xargs --no-run-if-empty rm
-
-override_dh_installman:
-	mkdir debian/manpages
-	for FILE in debian/csvkit/usr/bin/*; \
-		do PYTHONPATH=. help2man $${FILE} > debian/manpages/$$(basename $${FILE}).1; \
-		dh_installman debian/manpages/$$(basename $${FILE}).1; \
-	done
-	rm -rf debian/manpages
