## csvkit 2.1.0

=== debian/changelog ===
csvkit (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Upload version 2.1.0 to unstable.

 -- tony mancill <tmancill@debian.org>  Sun, 26 Oct 2025 10:26:15 -0700

csvkit (2.1.0-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 2.1.0
  * Require python3-agate (>= 1.13.0)
  * Set LANGUAGE when running tests to avoid FTBFS on reproducible builds.
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.7.2
  * Upload to experimental (during the trixie freeze)

 -- tony mancill <tmancill@debian.org>  Sun, 22 Jun 2025 10:31:02 -0700
