=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dpkg-dev (>= 1.17.14),
                furo,
                help2man,
-               python3-agate (>= 1.6.1) <!nocheck>,
+               python3-agate (>= 1.13.0) <!nocheck>,
                python3-agatedbf (>= 0.2.2) <!nocheck>,
                python3-agateexcel <!nocheck>,
                python3-agatesql (>= 0.5.3) <!nocheck>,
@@ -18,7 +18,7 @@
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>,
                sphinx-common
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/science-team/csvkit
 Vcs-Git: https://salsa.debian.org/science-team/csvkit.git
 Homepage: https://github.com/wireservice/csvkit
