=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 export PYBUILD_NAME=csvkit
 export PYBUILD_BEFORE_TEST=cp -r examples {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/examples
+
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -23,7 +24,7 @@
 endif
 
 override_dh_auto_test:
-	LC_ALL=C.UTF-8 dh_auto_test
+	LC_ALL=C.UTF-8 LANGUAGE=en_US:en dh_auto_test
 
 override_dh_install:
 	dh_install
