=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?@ANY_VERSION@\.tar\.gz/csvkit-$1\.tar\.gz/ \
  https://github.com/wireservice/csvkit/tags .*/v?@ANY_VERSION@\.tar\.gz
