## csvkit 2.2.0

=== debian/changelog ===
csvkit (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use pybuild-plugin-pyproject.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Tue, 16 Dec 2025 16:07:13 +0000
