=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                dpkg-dev (>= 1.17.14),
                furo,
                help2man,
+               pybuild-plugin-pyproject,
                python3-agate (>= 1.13.0) <!nocheck>,
                python3-agatedbf (>= 0.2.2) <!nocheck>,
                python3-agateexcel <!nocheck>,
@@ -22,7 +23,6 @@
 Vcs-Browser: https://salsa.debian.org/science-team/csvkit
 Vcs-Git: https://salsa.debian.org/science-team/csvkit.git
 Homepage: https://github.com/wireservice/csvkit
-Rules-Requires-Root: no
 
 Package: csvkit
 Architecture: all
