=== debian/watch ===
Version: 5

Template: Github
Owner: wireservice
Project: csvkit
